Loading...
Searching...
No Matches
volk_32fc_s32f_power_spectral_densitypuppet_32f.h File Reference
`#include <volk/volk_32fc_s32f_x2_power_spectral_density_32f.h>`

Go to the source code of this file.

## Functions

static void | volk_32fc_s32f_power_spectral_densitypuppet_32f_generic (float *logPowerOutput, const lv_32fc_t *complexFFTInput, const float normalizationFactor, unsigned int num_points)

## Function Documentation

## volk_32fc_s32f_power_spectral_densitypuppet_32f_generic()

void volk_32fc_s32f_power_spectral_densitypuppet_32f_generic | ( | float * | logPowerOutput,
|  | const lv_32fc_t * | complexFFTInput,
|  | const float | normalizationFactor,
|  | unsigned int | num_points )

inline static